13 Layers
SHARE

OS4Ed OpenSIS Community 8.0 is vulnerable to a local file inclusion vulnerability in Modules.php (modname parameter), which can disclose arbitrary file from the server’s filesystem as long as the application has accession to the file. (CVSS:0.0) (Closing Update:2021-09-29)

13 Layers Managed Security Services